Subject: Re: [boost and xerces] ping maintainers
From: Václav Haisman <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 05 Mar 2009 09:26:26 +0100
List-Id: <cygwin.cygwin.com>

[email-masked] wrote:
> First, thank-you for supporting these packages in Cygwin.  It's
> appreciated very much, at least by me.
> 
> From the mailing list archives, it appears the last boost package
> (v1.33.1) was rolled in 01/08, and the last xerces package (v2.8.0)
> in 05/08.  Any possibility of updating them to the current releases
> (i.e., boost v1.38.0 and xerces v3.0.1)?
I have given up on Boost package on Cygwin. Boost build AFAIK does not
follow the naming conventions Cygwin has for DLLs (or did not the last
time I checked) and I do not have the willpower to hack it into submission.

If you feel like taking over the Cygwin Boost package, try Boost Cygport
as starting point for a new Cygwin package.

- --
wilx

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/